VARKON Version 1.18 2006-06-01

> ## tform_inv - Procedure

> Creates inverse transformation from a 4x4 transformation matrix.
> Description
> Creates inverse transformation from a 4x4 transformation matrix.
> Syntax
> tform_inv(tmat1,tmat2);

> FLOAT | tmat1(4,4);
> FLOAT | tmat2(4,4);

> Principal parameters

> tmat1 | - Original transformation matrix
> tmat2 | - Result: inverse transformation

> Optional parameters

> None. |

> Example

> Comment

VARKON Homepage | Index